Actualité iPhone / iPad
Jailbreak iOS 6.1.36.1.4

iOS 6.1/6.2 : le jailbreak pour les terminaux A5+ en attente en raison d'iOS 7

par
Source: iH8sn0w

L'iPhone 4S, l'iPad 2 et tous les appareils plus récents risquent d'attendre encore un moment pour un jailbreak d'iOS 6.1.

Si beaucoup d'utilisateurs sont déjà passés à iOS 7, d'autres préfèrent rester volontairement sur iOS 6 (6.1.x/6.2), souvent pour des raisons esthétiques (le nouvel aspect créé par Jony Ive ne plait pas à tout le monde).

Pour les amateurs de tweaks en tous genres, pas de panique, le passage à une nouvelle version ne veut pas dire pour autant que les hackers délaissent la précédente. La team iH8sn0w travaille notamment depuis un moment sur un jailbreak fonctionnel pour tous les utilisateurs d'iOS 6, allant jusqu'à promettre que tous les terminaux pourront en profiter. Toutefois, une nouvelle mise à jour datant du 1er novembre indique que tous les appareils ayant une puce A5 ou supérieure (iPhone 4s, iPad 2, iPod touch 5, iPad mini et versions ultérieures) ne profiteront pas de cet exploit dans l'immédiat.

En cause, non pas une difficulté quelconque dans l'élaboration du jailbreak, mais le fait que les failles trouvées pour les puces A5+ sont identiques à celles contenues dans iOS 7. Aussi, la team iH8sn0w ne veut pas dévoiler les failles en question pour le jailbreak d'iOS 6, au risque qu'Apple les comble dans une future mise à jour, tant que la team evad3rs n'a pas mis au point son jailbreak pour iOS 7.

La patience sera donc de rigueur pour tous ceux qui attendent d'installer Cydia sur leurs iPhone 4s, iPad 2 et tous les iPhone, iPad et iPod touch sortis depuis.

Jailbreak_iOS-6.1.36.1.4

Merci à Bob d'avoir signalé l'information.

Commenter 7 commentaires

lemytho
Ben, c'est a dire que le support 6.1.3 sera ok pour l'iphone 4 ! (j'espere)....

c'est pas cool car il n'y a pas ce type de probleme avec android (root) avec des versions rom custom.
Signaler Citer
Doc_Bruno
y a pas que iOS 7 dans la vie :mrgreen:

Doc_Bruno a écrit:
Saliom a écrit:Oh tiens, vous newsez encore de l'actualité Underground ? Je croyais que c'était fini...

Edit : Ah oui, il n'y a pas d'iOS 6.2 ;).


c'est bien l'underground quand c'est contrôlé :lol:
Signaler Citer
Avatar de l’utilisateur
bob
LordGuard a écrit:Tout à fait normal. La priorité est à l'iOS 7.


Alors la pas du tout mon ami les failles découvert dans l'iOS 6.XX sont là et sont prêt a être distribuer pour libérer un jailbreak unthered pour ces firmware ;)
Signaler Citer